server {
    # 监听端口和域名
    listen 443  ssl;
    server_name jianku.ispace.cc;
	     #请填写证书文件的相对路径或绝对路径
	     ssl_certificate D:/develop/nginx-1.24.0/ssl/jianku.ispace.cc_nginx/jianku.ispace.cc_bundle.crt; 
	     #请填写私钥文件的相对路径或绝对路径
	     ssl_certificate_key D:/develop/nginx-1.24.0/ssl/jianku.ispace.cc_nginx/jianku.ispace.cc.key;
	     #请按照以下协议配置
	     ssl_protocols TLSv1.2 TLSv1.3; 
	     #请按照以下套件配置，配置加密套件，写法遵循 openssl 标准。
	     ssl_ciphers ECDHE-RSA-AES128-GCM-SHA256:HIGH:!aNULL:!MD5:!RC4:!DHE; 
    


	
	location /jianku {
		root D:/develop/nginx-1.24.0/project/jianku/;
		index index.html;
	}
	
	location / {
		root D:/develop/nginx-1.24.0/project/jianku/;
		index index.html index.htm;
	}
	
}
